<?php   
	include_once("../view/header-footer/header.php");  
?>  
  
  
  
   <!-- Features -->
   <div class="innerDeader">
      <div class="container">
            <a href="javascript:void(0);" id="go-back" class="goBack PaySound">
           <img src="<?php echo ROOTPATH;?>/images/Arrow 1.svg" alt="back">
       </a>  
          <h4>SLOAT REPORT</h4>
     </div>    
   </div>
   <div class="innerBody">
       <div class="container">
         <di class="tableBox">
            <table>
                
                <tr>
                     <th>S No.</th>
<th>ID</th> 
<th>Gen.Date</th> 
<th>Amount</th> 
<th>Status</th> 
<th>Removed Date</th> 
                </tr>
                
     <?php 
		$sr = 1;
		foreach($UI__Bns as $dmm) 
		{
		     
                $stmt=$conn->prepare("select Tdate   from 	UI__AtwReserse  where sloaTid =:sloaTid       ");   
                $stmt->bindValue(':sloaTid',  $dmm->id, PDO::PARAM_STR);  
                $stmt->execute(); 
                if($stmt->rowCount())   
                {
                    $UI_Rem = $stmt->fetch(PDO::FETCH_OBJ);    
                    $removeD = $UI_Rem->Tdate;
                }else
                    $removeD = ""; 
                
	?>
                <tr>
                    <td><?php echo $sr++;?></td>
                    <td><?php echo $dmm->custId;?> </td>  
                    <td><?php echo $dmm->Tdate;?> </td>     
                    <td>&#8377;<?php echo $dmm->Amt;?> </td> 
                    <td><?php if($dmm->status==1) echo "Active"; else  echo "Removed";?> </td>   
                    <td><?php echo $removeD;?> </td>   
                    <?php } ?>     
               </tr>
               
          </table>
         </div>
       </div>
   </div>
     
</div>
 
<?php 
  include_once("../view/header-footer/footer.php");  
    unset($_SESSION['TpMsg']);